Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 23-09-2009 16:54:54

Patriboom
Membre
Lieu : Arctique canadien
Distrib. : Jessie
Noyau : Linux 3.16.0-4-686-pae
(G)UI : MATE
Inscription : 25-12-2008
Site Web

[résolu] Est-ce que java peut bloquer les sons?

Bonjour, j'ai consulté plusieurs plusieurs fils, voic mon problème:
   - depuis que j'ai installé certains modules java, j'ai perdu mes sons.
  Est-ce qu'il peut y avoir lien cause à effet?

Voici l'historique de mes manip

  264  dpkg -i skype-debian_2.0.0.72-1_i386.deb          Ici, j'avais encore du son
  265  cd OOO300_m15_native_packed-1_fr.9379
  266  ./update                                      Mon paquet est brisé, serait-il à source du problème?  - si oui, comment défaire ce "update" raté?
  267  exit
  268  apt-get install samba
  269  cd /usr/games
  270  mkdire WordBiz
  271  mkdir WordBiz
  272  chown --help
  273  chown -R patrick /usr/games/WordBiz         J'ai des soucis dans le démarrage du programme, j'ai changé les propriétés, croyant que le prog. voulait y inscrire mes config
  274  cd WordBiz
  275  ls -a
  276  apt-get install java
  277  java -jar wordbiz.jar         C'est ce jeu que je veux faire fonctionner et pour lui que j'ai installé java (avec gestionnaire de paquets



Il faut aussi que j'ajoute qu'au début, j'avais des sons avec Totem, mais pas dans les événements (ouverture de Linux, fermeture, erreur, et cie) bien que je dusse en avoir


Voici aussi quelques informations sur l'état de mon hardward

lspci greb audio me donne
00:1f.5 Multimedia audio controller: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Audio Controller (rev 03)


J'ai aussi fait un passage via alsaconfig

alsamixer -c 0 


J'en suis là.  Comment ôté les seuls paquets java qui ont été ajoutés au moment où j'ai tenté de faire fonctionner WordBiz, je ne me rappelle plus de leurs noms en détails (ils étaient trois ou quatre) ?
Par ce lien http://doc.ubuntu-fr.org/java#choix_du_ … _installer j'ai cru bon d'installer openjdk-6-jre
Je l'ai ôté maintenant avec "Gestionnaire de paquets"
Par le gestionnaire, aussi, je viens d'ôte default-jre et default-jre-headless
Sans plus de succès

Y voyez-vous solution?

Merci

Dernière modification par Patriboom (11-10-2009 09:29:18)


Portez la paix
Patrick Allaire, ptre

Hors ligne

#2 24-09-2009 02:45:07

martinux_qc
Administrateur
Lieu : Montréal (Québec)
Distrib. : Sid
Noyau : Linux 4.7.0-1-amd64
(G)UI : XFCE 4.12
Inscription : 12-10-2008

Re : [résolu] Est-ce que java peut bloquer les sons?

Salut

Pour le update raté j'aurais tendance à effacer le répertoire où OpenOffice est installé. Il faudrait vérifier s'il y a des traces ailleurs pour bien tout enlever. Je ne suis pas certain de ce dernier point car j'installe toujours des binaires.

En passant, tu as une raison particulière pour installe OpenOffice à partir de l'archive et non d'un .deb ? Tu pourrais avoir une version récente, la 3.1, en utilisant le dépôt lenny-backports si tu es bien avec lenny.

Dernière modification par martinux_qc (24-09-2009 02:54:09)


"L'éducation vise à former des citoyens pas trop tatas et non pas à envoyer le plus de tatas possible à l'université."
Pierre Foglia (Journaliste à la retraite à La Presse)
Note : au Québec, le mot tata a un sens péjoratif qui sert à désigner une personne un peu idiote ou insignifiante. D'où les expressions familières : Espèce de grand, de gros tata! Être, avoir l'air tata.

Hors ligne

#3 24-09-2009 03:16:05

Patriboom
Membre
Lieu : Arctique canadien
Distrib. : Jessie
Noyau : Linux 3.16.0-4-686-pae
(G)UI : MATE
Inscription : 25-12-2008
Site Web

Re : [résolu] Est-ce que java peut bloquer les sons?

En ce qui a trait à OpenOffice, mon problème se situe dans la lenteur de l'internet.  Ce sont de si gros fichiers à télécharger que je me rabats sur ceux que j'ai déjà.

Néanmoins, je tenterai à nouveau.

Et voilà, je n'arrive pas à obtenir le version 3 de OpenOffice.  J'ai ajouté une ligne à ma liste de sources, mais comment forcer le téléchargement à partir de cette source plutôt qu'à partir d'une autre?
Bref: résultat insatisfaisant.

Dernière modification par Patriboom (24-09-2009 05:37:10)


Portez la paix
Patrick Allaire, ptre

Hors ligne

#4 24-09-2009 07:43:27

Patriboom
Membre
Lieu : Arctique canadien
Distrib. : Jessie
Noyau : Linux 3.16.0-4-686-pae
(G)UI : MATE
Inscription : 25-12-2008
Site Web

Re : [résolu] Est-ce que java peut bloquer les sons?

Je reviens au principal ....

    où sont passés mes sons?
    pourquoi sont-ils partis?  Comment les retrouver ?

Portez la paix
Patrick Allaire, ptre

Hors ligne

#5 25-09-2009 03:16:15

martinux_qc
Administrateur
Lieu : Montréal (Québec)
Distrib. : Sid
Noyau : Linux 4.7.0-1-amd64
(G)UI : XFCE 4.12
Inscription : 12-10-2008

Re : [résolu] Est-ce que java peut bloquer les sons?

Patriboom a écrit :

En ce qui a trait à OpenOffice, mon problème se situe dans la lenteur de l'internet.  Ce sont de si gros fichiers à télécharger que je me rabats sur ceux que j'ai déjà.

Néanmoins, je tenterai à nouveau.

Et voilà, je n'arrive pas à obtenir le version 3 de OpenOffice.  J'ai ajouté une ligne à ma liste de sources, mais comment forcer le téléchargement à partir de cette source plutôt qu'à partir d'une autre?
Bref: résultat insatisfaisant.


Salut

Pour utiliser le dépôt lenny-backports, tu trouveras toutes les infomations nécessaires dans le wiki.

Une fois que tu as les bons fichiers sources.list et preferences, un simple

apt-get install -t lenny-backports openoffice.org


suffit pour installer toute la suite bureautique. Apt-get peut bien entendu être remplacé par aptitude selon ce que tu utilises.

Pour ton update raté, tu as fait quoi ? Tu l'as réparé ou non ?


"L'éducation vise à former des citoyens pas trop tatas et non pas à envoyer le plus de tatas possible à l'université."
Pierre Foglia (Journaliste à la retraite à La Presse)
Note : au Québec, le mot tata a un sens péjoratif qui sert à désigner une personne un peu idiote ou insignifiante. D'où les expressions familières : Espèce de grand, de gros tata! Être, avoir l'air tata.

Hors ligne

#6 25-09-2009 05:04:10

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : [résolu] Est-ce que java peut bloquer les sons?

Et suite à cette indication, rajouté dans les outils APT :

http://debian-facile.org/wiki/manuel:ap … _un_paquet

Hop ! wink

Dernière modification par smolski (25-09-2009 05:10:10)


"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#7 25-09-2009 06:03:49

Patriboom
Membre
Lieu : Arctique canadien
Distrib. : Jessie
Noyau : Linux 3.16.0-4-686-pae
(G)UI : MATE
Inscription : 25-12-2008
Site Web

Re : [résolu] Est-ce que java peut bloquer les sons?

Encore une fois, merci pour cela.


euh, pour le update raté?
J'ai tenté de l'enlever apt-get remove  mais il reste des traces que je ne sais pas trouver.

Mise à jour, quelques heures plus tard:
     J'ai pris synaptics et j'ai "enlever complètement" tout ce qui s'appelait openoffice et ses dépendances.  Puis en console, j'ai fait find / -name OO*, puis find / -name openoffice*  J'ai tout effacé.
Finalement, j'ai fait un apt-get autoremove et toute une panoplie de fichiers a été effacée.
Maintenant, j'en suis au téléchargement via apt-get comme proposé ci-haut, j'en ai pour des heures et des heures.


Toujours pas de son après toutes ces désinstallations.

Dernière modification par Patriboom (25-09-2009 06:42:52)


Portez la paix
Patrick Allaire, ptre

Hors ligne

#8 28-09-2009 18:50:43

Patriboom
Membre
Lieu : Arctique canadien
Distrib. : Jessie
Noyau : Linux 3.16.0-4-686-pae
(G)UI : MATE
Inscription : 25-12-2008
Site Web

Re : [résolu] Est-ce que java peut bloquer les sons?

Bon .. retour partiel des sons.

Je fais les tests avec "Préférence du son"  et je puis de nouveau écouter des CD, et entendre la note ennuyeuse du test à tous les niveaux en "détection automatique"

Cependant, le test avec ESD répond par ce message d'erreur:

audiotestsrc wave=sine freq=512 ! audioconvert ! audiosample ! gconfaudiosink: Could not establish connection to sound server


Que faire?

Selon http://ubuntuforums.org/archive/index.php/t-414316.html  ce pourrait être un problème de permissions (dans son cas, ça n'a pas fonctionné, mais dans mon cas c'est plein de bon sens), car c'est depuis que j'ai des problèmes avec les permissions que mon ordinateur est muet.  D'ailleurs, je suis allé dans un sous-répertoire contenant des sons WAV et je puis les entendre. 
Où trouverai-je les permissions reliées à "Préférence du son" ?

merci

Dernière modification par Patriboom (28-09-2009 19:11:09)


Portez la paix
Patrick Allaire, ptre

Hors ligne

#9 05-10-2009 22:33:22

Patriboom
Membre
Lieu : Arctique canadien
Distrib. : Jessie
Noyau : Linux 3.16.0-4-686-pae
(G)UI : MATE
Inscription : 25-12-2008
Site Web

Re : [résolu] Est-ce que java peut bloquer les sons?

Selon d'autres, ce pourrait être un conflit avec le pare-feu.
J'ai donc cherché tous les paquets ayant pare-feu ou firewall dans nom ou description, à l'aide de Synaptic, tout désinstallé.
         Aucune amélioration

J'ai réinstallé les pare-feux que j'avais.

D'autres idées?

Portez la paix
Patrick Allaire, ptre

Hors ligne

#10 11-10-2009 09:32:23

Patriboom
Membre
Lieu : Arctique canadien
Distrib. : Jessie
Noyau : Linux 3.16.0-4-686-pae
(G)UI : MATE
Inscription : 25-12-2008
Site Web

Re : [résolu] Est-ce que java peut bloquer les sons?

J'ai finalement pu inscrire [résolu] à cet item, en suivant les consignes de
debian-facile en anglais

Voici deux les deux opérations que j'ai suivies:
   - correction du fichier /etc/esound/esd.con
                nouvelle ligne: default_options=-as 1
   - installation du paquet esound

J'ignore encore si les deux opérations sont nécessaires. Peut-être la deuxième suffit-elle. Mais bon, puisque ça marche, je ne touche plus à cela.

Portez la paix
Patrick Allaire, ptre

Hors ligne

Pied de page des forums